CVE-2021-3154

An issue was discovered in SolarWinds Serv-U before 15.2.2. Unauthenticated attackers can retrieve cleartext passwords via macro Injection. NOTE: this had a distinct fix relative to CVE-2020-35481.
Configurations

Configuration 1 (hide)

cpe:2.3:a:solarwinds:serv-u:*:*:*:*:*:*:*:*

History

17 May 2021, 17:53

Type Values Removed Values Added
References (MISC) https://documentation.solarwinds.com/en/success_center/servu/content/release_notes/servu_15-2-2_release_notes.htm - (MISC) https://documentation.solarwinds.com/en/success_center/servu/content/release_notes/servu_15-2-2_release_notes.htm - Release Notes, Vendor Advisory
CVSS v2 : unknown
v3 : unknown
v2 : 5.0
v3 : 7.5
CPE cpe:2.3:a:solarwinds:serv-u:*:*:*:*:*:*:*:*
CWE CWE-522

04 May 2021, 14:15

Type Values Removed Values Added
New CVE

Information

Published : 2021-05-04 14:15

Updated : 2021-05-17 17:53


NVD link : CVE-2021-3154

Mitre link : CVE-2021-3154


JSON object : View

Products Affected

solarwinds

  • serv-u
CWE
CWE-522

Insufficiently Protected Credentials